#include "cmprocess.h"
#include "csystem_external.h"
CMProcess::CMProcess(const QString &name, int32_t id)
    :CProcess(name,id)
{

}

void CMProcess::ClearContainer()
{
	//清除界面显示的 
}

void CMProcess::AddProductData(QString info, bool bToLog/*=true*/)
{
	_SysExt_Instance.AddProductInfo(m_iID, info, bToLog);
}

